/*
	aw.css
	
	Alexander-Wright.com Stylesheet.
	
	Contains tablet styles for the Alexander Wright website.
	
	© Alexander Wright, 2013
	
	Design
	
	 ___________________________________________________
	|                                                   |
	|   Head                              				|
	|___________________________________________________|
	|   Navigation						                |
	|___________________________________________________|
	|  	Content                                          |
	|                                                   |
	|                                                   |
	|                                                   |
	|                                                   |
	|                                                   |
	|                                                   |
	|                                                   |
	|___________________________________________________|
	|    Foot                                           |
	|___________________________________________________|
	
	
	
	Green Colour:	#339933 - on white backgrounds
					#66cc66 - on black backgrounds
	
	
 */
 
 
 
/* 
 	Layout: 
	=============================================================================== 
 */

@media (max-width: 1020px) {
 
	#wrap {
		margin: 					0 auto;
		width:						auto;
	} 
 
	#header {
		margin: 					0 auto;
		width:						auto;
		padding:					10px;
		text-align:					center;
	} 
	/*
	#headLeft {
		width: 						100%;
		margin: 					0px;
	}
	
	#headRight {
		width: 						100%;
		margin: 					0px;
	}
	*/
	
	
	#headLeft {
		float: 						none;
		padding: 					0px;
	}
	
	#headRight {
		display:					none;
	}
	
	
 
 
 
	#contentBk {
		padding: 					20px 0px 30px 0px;
		margin: 					0 0px;
		width:                     	auto;	
	}


	#content {
		margin: 					0px 20px;
		width: 						auto;
	}

	#contentFloat {
		margin: 					0px 20px;
		width:                     	auto;	
		text-align: 				left;
		padding: 					0px;
	}	

	
 	#mobileBanner {		
		display: 					block;
		width:                     	auto;
		padding: 					0px;
		margin:						0px 0px;
	}
	
	.frontImMobile{
		display: 					block;
		width:                     	100%;
		box-sizing:					border-box;
		-moz-box-sizing:			border-box;
		-webkit-box-sizing:			border-box;
		border: 					2px dashed #888888; 
		border-bottom: 				none;
		padding: 					0px;
		margin:						0px;
	}	
	
	#floatTextLeft {
		float: 						none;
		min-height: 				0px;
		margin: 					0px 0px;
		width: 						auto;
		z-index: 					3;
	}
	
	#floatTextRight {
		float: 						none;
		min-height: 				0px;
		margin: 					0px 0px;
		width: 						auto;
		z-index: 					3;
	}

	#floatTextLeft.logo {		
		min-height: 				0px;
	}
	
	#floatTextRight.logo {		
		min-height: 				0px;
	}	
	
	#floatImLeft {
		display: 					none
	}
	
	#floatImRight {
		display: 					none
	}
	
	
	.gradBoxContainer {
		width: 						33%;	
		float: 						left;
		text-align: 				center;
	}	
	
	
}

@media(max-width: 820px) {
	.screenListHalf {
			float: 						none;
			width: 						100%;
	}
	
	.w80 {
		width: 						100%;
	}
}